## pykmtronic 0.3.0

=== debian/changelog ===
pykmtronic (0.3.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 02 Aug 2024 10:03:20 +0900

pykmtronic (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1076799)

 -- Edward Betts <edward@4angle.com>  Wed, 24 Jul 2024 11:47:21 +0900
