=== debian/control ===
Source: pykmtronic
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/dgomes/pykmtronic
Vcs-Browser: https://salsa.debian.org/python-team/packages/pykmtronic
Vcs-Git: https://salsa.debian.org/python-team/packages/pykmtronic.git

Package: python3-pykmtronic
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library for interfacing with KM-Tronic web relays
 KM-Tronic web relays are widely used for remote control applications across
 various industries. This library allows users to programmatically manage and
 automate the operations of KM-Tronic web relays through a straightforward
 Python interface. It supports specific models like the W2CR two-channel web
 relay, enabling developers to integrate relay control into their applications
 effectively.
