=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pykmtronic

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pykmtronic.egg-info/
