=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pykmtronic-$1\.tar\.gz/ \
  https://github.com/dgomes/pykmtronic/tags .*/v?(\d\S+)\.tar\.gz
